@CHARSET "UTF-8";
.center{ overflow:hidden;}
.left{float:left;min-width:268px;width:25%;box-sizing:border-box; overflow:hidden;border-radius: 5px;background:#edeff2;}
.left_title{background-color:#DA427B; line-height:35px;text-indent:3rem;color:#fff; font-weight:bold;}
.left_content{width:240px;margin:10px auto;overflow:hidden;}
.left_content .txt{width:265px;border-radius: 4px 4px 4px 4px;height: 23px;line-height: 23px;padding-left:5px;}
.left_content p{margin-bottom:0px;color:#555;}
.right{float:right;min-width:688px;width:75%;box-sizing:border-box;margin-left:0px; overflow:hidden;}
.rightjob{float:left;width:818px;margin-left:1px; overflow:hidden;}
.right_title{background-color:#c5e5fe; line-height:35px; font-size:15px;padding-left:5px; position:relative;border:1px solid #ddd;border-radius: 4px 4px 4px 4px;}
.right_title select{width:80px;border:1px solid #aaa;border-radius: 2px 2px 2px 2px;}
.right_title span{ position:absolute;right:20px;top:6px;border-bottom:1px dashed #aaa;line-height:20px;}
.list{list-style:none; overflow:hidden;}
.list li{padding:0px;border-bottom:1px solid #ccc; margin-bottom:2px; overflow:hidden;background-color:#fff;}
.list li img{float:left;border:1px solid #aaa;width:60px;height:40px;}
.list li div{float:left;width:580px; overflow:hidden;margin-left:0px;}
#rightbox a{font-size:0.9rem;display:inline-block;padding:2px;float:right;}
#rightbox a:hover{cursor:pointer;}
.input-text{width:186px;}
.label { color: #949449;}
.table1 table tr th { width:60px; height:12px; line-height:12px; font-size:0.9rem; list-style:none; list-style-type:none; font-weight:normal; text-align:left; border:none;}
.table1 td{width:180px;}
.table2{ text-align: center; width: 100%; border="0";}
.table2 tr{background-color:expression((this.sectionRowIndex%2==0)?"#E1F1F1":"#F0F0F0")}
.content{color:#555;font-size:0.9rem;};